RubyGems Navigation menu

bard 0.59.3

CLI to automate common development tasks.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.59.3 - April 01, 2024 (22,5 KB)
  2. 0.59.2 - March 05, 2024 (22,5 KB)
  3. 0.59.1 - March 05, 2024 (22,5 KB)
  4. 0.59.0 - February 08, 2024 (22,5 KB)
  5. 0.58.0 - February 05, 2024 (22 KB)
Mostrar todas as versões (178)

Runtime Dependencies (4):

bard-rake >= 0.19.0
rvm >= 0
term-ansicolor >= 1.0.3
thor >= 0.19.0

Development Dependencies (3):

byebug >= 0
cucumber >= 0
rspec >= 0

Donos:

Pushed by:

Autores:

  • Micah Geisel

SHA 256 checksum:

fa8f989aec3a132240d7bcc3853810b4a5497afab3abe24ba262edd30c30e9e3

Total de downloads 585.754

Desta versão 177

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: